[Bug 51745] Re: python-gst required to build, but not in build-deps

Sebastien Bacher seb128 at ubuntu.com
Tue Jul 4 08:36:43 UTC 2006


Having the breezy package not building on breezy or the edgy package not
building on edgy would be a bug, if you backport some code on a
different distribution that the one of the package that's your
responsability to install the packages required to build it. I'm closing
as rejected since that's not a distribution bug, feel free to reopen if
you disagree

** Changed in: gst-plugins-good0.10 (Ubuntu)
   Importance: Untriaged => Wishlist
       Status: Needs Info => Rejected

-- 
python-gst required to build, but not in build-deps
https://launchpad.net/bugs/51745




More information about the desktop-bugs mailing list